sha256: 2b4c587e912e2452ce5efd85cef6e69737b73600b3b6c83735390fdaf62a1796
real_size: null
zip_size: 286786735
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep2b/open_data_millesime_2025-07-a_dep2b_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep2b/open_data_millesime_2025-07-a_dep2b_csv_metadata.yml
